import { axios } from '@/utils/request'
// 获取资讯列表
export function List(parameter) {
  return axios({
    url: '/business/info/list',
    method: 'post',
    data: parameter
  })
}
// 删除一条资讯
export function Delete(parameter) {
  return axios({
    url: '/business/info/delete',
    method: 'post',
    data: parameter
  })
}
//获取公益信息列表
export function GYList(parameter) {
  return axios({
    url: '/business/info/gylist',
    method: 'post',
    data: parameter
  })
}
// 修改状态
export function SetStatus(parameter) {
  return axios({
    url: '/business/info/setstatus',
    method: 'post',
    data: parameter
  })
}
// 提交
export function Submit(parameter) {
  return axios({
    url: '/business/info/submit',
    method: 'post',
    data: parameter
  })
}
  // 提交
export function GYSubmit(parameter) {
  return axios({
    url: '/business/info/gysubmit',
    method: 'post',
    data: parameter
  })
}
// 电话拨打列表
export function GetPhoneClickNumberList(parameter) {
  return axios({
    url: '/app/home/getphoneclicknumberlist',
    method: 'post',
    data: parameter
  })
}
// 导出
export function Export(parameter) {
  return axios({
    url: '/app/home/export',
    method: 'post',
    data: parameter
  })
}